header .top{background: #515151;color: rgba(255,255,255,0.6);line-height: 1.1rem;}
header .top a{color: rgba(255,255,255,0.6);}
header .top a:hover{color: #fff;}
header .top em{margin: 0 0.5rem;}
header h1 {margin: 0.5rem 0;}
header h1 a{display: block;}
header h1 img{height: 2.5rem;display: block;}
header{position: relative;z-index: 3;}
header .bottom .right{display: inline-flex;gap: 0.66rem;align-items: center;}
header .bottom .wxIco{position: relative;cursor: pointer;}
header .bottom .wxIco > img{height: 0.9rem;display: block;}
header .bottom .wxIco span{position: absolute;top: 100%;left: 50%;transform: translateX(-50%);display: none;min-width: 4rem;}
header .bottom .wxIco:hover span{display: block;}
header .bottom .right .phone{background: url(../images/dianhua.svg) left center no-repeat;padding-left: 1.1rem;background-size:auto 0.9rem;color: #3c5dc5;}
.nav-1st{display: inline-flex;gap: 1rem}
.nav-1st > li{position: relative;}
.nav-1st > li > a{position: relative;display: block;line-height: 2.66rem;color: #333;transition: 0.5s;font-weight: 500;text-align: center;}
.nav-1st > li > a > span{position: relative;z-index: 2;}
.nav-1st > li.on > a,.nav-1st > li:hover > a{color: #3c5dc5;}
.nav-2nd{display: none;z-index: 2;position: absolute;left: 50%;top: 100%;width: 100%;min-width: 150px; padding: 8px 0;background-color:#fff;border-radius: 4px;transform: translateX(-50%);}
.nav-2nd > li{position: relative;}
.nav-2nd > li > a{position: relative;display: block;line-height: 1rem;text-align: center;color: #333;font-size: 0.46rem;}
.nav-2nd > li > a:hover{color: #3c5dc5;}

footer{background-color: #282828;}
footer .footOne{border-bottom: 1px solid #444;padding-bottom: 2rem;}
footer .footOne ul{width: 77%;border-right: 1px solid #444;display: flex;box-sizing: border-box;}
footer .footOne ul li{flex: 1;}
footer .footOne ul a{color: #999;line-height: 1.1rem;}
footer .footOne .ewm{width: 30%;margin-left: 3%}
footer .footOne .ewm img{margin: 0 auto 0.7rem;max-width: 4rem;}
footer .footOne .ewm h6{color: #ffcb2d;}
footer .copyright{padding-top: 1rem;}
footer .copyright *{color: #999;}
@media screen and (max-width:1080px){
	}
@media screen and (max-width:991px){
.nav-1st{display: none;}
.menuLine{display: block;}
}
@media screen and (max-width:760px){
header .bottom .wxIco,footer .footOne ul{display: none;}
footer .footOne .ewm{margin: auto;width: 100%;}
footer .footOne{padding-bottom: 1rem;}
}